Apple macOS APFS component code execution [ CVE-2019-8534 ]

CVE Number – CVE-2019-8534

Apple macOS could allow a remote attacker to execute arbitrary code on the system, caused by a memory corruption flaw in the APFS component. By persuading a victim to run a specially-crafted application, an attacker could exploit this vulnerability to execute arbitrary code on the system with kernel privileges.

APFS is the Apple File System, the default file system for Apple Mac computers using macOS 10.13 or later.

Further details – https://support.apple.com/en-gb/HT209600

Jason Davies

UK based technology professional, with an interest in computer security and telecoms.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: